@font-face {
    font-family: MuseoSans;
    src: url(../fonts/exljbris-MuseoSans-300.otf)
}

@font-face {
    font-family: MuseoSansItalic;
    src: url(../fonts/exljbris-MuseoSans-300Italic.otf)
}

@font-face {
    font-family: MuseoSansSemiBold;
    src: url(../fonts/exljbris-MuseoSans-500.otf)
}

@font-face {
    font-family: MuseoSansBold;
    src: url(../fonts/exljbris-MuseoSans-700.otf)
}

@font-face {
    font-family: MuseoSansExtraBold;
    src: url(../fonts/exljbris-MuseoSans-900.otf)
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura-Bold.ttf');
}

@font-face {
    font-family: 'EvelethClean';
    src: url('/content/fonts/EvelethClean-webfont.woff2') format('woff2'), url('/content/fonts/EvelethClean-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.page-content.page-content--centered p {
    margin-bottom: 0;
}

.page-content.page-content--centered .tab-pane p {
    margin-bottom: 10px;
}

.button_link {
    position: relative;
    z-index: 9;
}

.dropdown.dropdown--quickSearch {
    position: absolute;
}

.body {
    padding-bottom: 0;
    margin: 0;
}


/* html, body{
            height: 100% ;
            overflow: auto;
        } */

.type-category .pagination {
    display: none;
}

.type-default .container.home {
    padding: 0;
    margin: 0;
    max-width: 100%;
    width: 100% !important;
}

.type-blog .socialLinks {
    text-align: left;
}


/* 1/12/2017 */

.category-fits .HolidayItems {
    width: 145px;
    height: 200px;
    background: #dddddd;
    border: 1px solid #000;
}

.category-outlet .HolidayItems {
    width: 220px;
    height: 240px;
    background: #dddddd;
    border: 1px solid #979797;
    text-align: center;
}

.category-fits .HolidayItems .RedBtn {
    display: inline-block;
    vertical-align: top;
    background: #EE404A;
    padding: 8px 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    transition: background .5s ease;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 105px;
    margin: 0 auto;
}

.category-outlet .HolidayItems .OrangeBtn {
    display: inline-block;
    vertical-align: top;
    background: #F58023;
    padding: 8px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    transition: background .5s ease;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 150px;
    margin: 0 auto;
}

.category-fits .HolidayItems h4 {
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 35px;
}

.HolidayItems .RedBtn:hover,
.HolidayItems .OrangeBtn:hover {
    background: #000;
}

.category-outlet .HolidayItems h4 small {
    display: inline-block;
    vertical-align: top;
    line-height: 1.5;
    margin-top: 15px;
    width: 100%;
    color: #000;
    text-transform: capitalize;
}

.previewCart .productView-details {
    width: 44%;
    display: inline-block;
}


/*new-pages-css*/

.intro {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form1-background.jpg') no-repeat;
    background-size: 100%;
    background-position: center center;
    text-align: center;
    font-family: 'Raleway';
    padding: 150px 0;
}

.intro h2,
.thank_you h2 {
    font-weight: 500;
    font-family: inherit;
    color: #464646;
    margin: 20px 0;
    font-size: 26px;
    line-height: 34px;
}

.thank_you h2 {
    font-weight: 700;
    font-size: 30px;
}

.intro h4 {
    font-size: 20px;
    color: #f68124;
    font-family: inherit;
    font-weight: bold;
    margin: 30px 0;
}

.thank_you h4 {
    color: #464646;
    font-family: inherit;
    font-weight: 500;
    font-size: 24px;
    margin: 30px 0;
}

.intro p {
    font-size: 18px;
    padding-bottom: 50px;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.form-bg-2 {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form2-background.jpg') no-repeat;
    background-size: 100%;
    background-position: center;
    padding: 100px 0 500px;
    font-family: 'Raleway';
}

.form-bg-1 {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form3-background.jpg') no-repeat;
    background-size: 100%;
    background-position: center;
    padding: 100px 0 550px;
    font-family: 'Raleway';
}

.thank_you {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form4-background.jpg') no-repeat;
    background-size: 100%;
    background-position: center center;
    text-align: center;
    font-family: 'Raleway';
    padding: 100px 0;
    min-height: 900px;
}

.button-1 {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form1-button1.jpg') no-repeat;
}

.button-2 {
    background: url('//cdn6.bigcommerce.com/s-86394/product_images/uploaded_images/form1-button2.jpg') no-repeat;
}

.button-1,
.button-2 {
    width: 40%;
    margin: 0 auto;
    text-align: left;
    line-height: 1;
    height: 80px;
    background-size: cover;
    background-position: right;
    position: relative;
}

.button-1 a,
.button-2 a,
.button-1 button,
.button-2 button {
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.5px;
    font-weight: 500;
    padding: 20px 40px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.button-1 button,
.button-2 button {
    font-size: 28px;
    letter-spacing: 2px;
}

.button-1 a:hover,
.button-2 a:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
}

.intro span {
    margin: 30px 0;
    display: block;
    font-size: 20px;
    font-family: inherit;
    font-weight: 500;
}

.jotform-form {
    width: 50%;
    margin: 0 auto;
}

.jotform-form h2 {
    color: #484a47;
    font-size: 28px;
    font-family: inherit;
    text-align: center;
    margin-bottom: 50px;
}

.form-section.page-section {
    list-style: none;
}

.jotform-form .form-input-wide input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #000;
    width: 100%;
    margin-bottom: 30px
}

.jotform-form .form-input-wide input:focus {
    outline: 0;
}

.form-section li {
    position: relative;
    margin-bottom: 30px;
}

.form-section .form-label-top {
    position: absolute;
    top: 0;
    font-size: 18px;
    font-weight: 500;
    color: #484a47;
    margin: 0;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}

.form-section .no-empty .form-label-top {
    -webkit-transform: translateY(-25px);
    -moz-transform: translateY(-25px);
    transform: translateY(-25px);
}

.jotform-form .button-1,
.jotform-form .button-2 {
    width: 100%;
    margin-top: 20px;
    height: 95px;
}

.jotform-form .button-1 button,
.jotform-form .button-2 button {
    padding: 30px 50px;
    width: 100%;
    text-align: left;
}

.jotform-form .form-sub-label {
    display: none;
}

.jotform-form .form-input-wide input.error {
    border-color: #f00;
}

.jotform-form .form-input-wide .form-error-message {
    display: block;
}

.blog {
    display: table;
    width: 100%;
}

.blog-post-figure {
    float: left;
    width: 25%;
}

.blog-post iframe {
    display: block;
    margin: 0 auto;
}

.blog-post-body {
    float: left;
    text-align: left;
    width: 75%;
}

.blog-title {
    margin-left: 0;
}

.blog-date {
    text-align: left;
}

.whiteColor {
    color: #fff !important;
}

.wrapper {
    margin: 0 !important;
    padding: 0 16px;
}

.pagination.active {
    display: block;
}

.pagination.active .pagination-list .pagination-item,
.pagination-item--next .pagination-item--next {
    float: none;
}

.pagination.active .pagination-list {
    text-align: right;
}


/*05-03-2018*/

.protectPage {
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/protect-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center 16%;
    font-family: 'Raleway';
    text-align: center;
    padding: 80px 0 40px;
}

.imglist {
    margin: 0;
}

.imglist li .mobileContent {
    opacity: 0;
    position: absolute;
    top: 0;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    height: 100%;
    background: rgba(88, 33, 30, 0.9);
    padding: 80px 0;
    -webkit-transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.imglist li .mobileContent h2 {
    color: #fff;
}

.imglist li:hover .mobileContent {
    opacity: 1;
}

.protectPage .imglist li {
    float: left;
    width: 30%;
    margin: 0 10px 40px;
    list-style: none;
    position: relative;
}

.protectPage .imglist li img {
    max-width: 100%;
}

.lastSection {
    clear: both;
}

.protectPage .topSection h1 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 19px;
}

.protectPage .topSection img {
    width: 520px;
}

.protectPage .topSection P {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.protectPage .topSection a,
.lastSection .btnMobile {
    font-size: 18px;
    text-transform: uppercase;
    background: #000;
    padding: 13px 0;
    color: #fff;
    font-weight: 600;
    line-height: 1;
    width: 340px;
    margin: 20px 0;
}

.middleSection {
    padding: 500px 0 50px;
}

.lastSection {
    font-weight: bold;
    color: #fff;
}

.lastSection h3 {
    font-style: italic;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
}

.lastSection h4 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    padding-top: 5px;
}

.lastSection .mobileContent,
.lastSection .btnMobile {
    display: none;
}

.protectPage .imglist li.lastImg {
    width: 48%;
    margin-left: 8%;
}

.mobileContent h2 {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-size: 26px;
    line-height: 30px;
}

.mobileContent .btnMobile {
    font-size: 16px;
    color: #fff;
    background: #000;
    padding: 8px 30px;
    border-radius: 3px;
    text-transform: uppercase;
    display: inline-block;
    margin: 10px 0;
}

.mobileContent .btnMobile:hover {
    text-decoration: none;
}

.mobileContent .btnMobile em {
    vertical-align: text-bottom;
    padding-left: 5px;
}

.imglist li .links {
    font-size: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    display: none;
}

.imglist li:hover .links {
    display: block;
}

#assistance_page_wrap .nav-tabs.nav-justified.custom_tabs_size>li {
    padding: 0 7.2px;
}

.t24-nav .t24-nav__item .t24-nav__link {
    padding: 12px 15px;
}

.t24-nav>.t24-nav__item:hover>h4>a {
    background: #8fa8a0 !important;
}

.t24-nav>.t24-nav__item .t24-nav__link.has-submenu.highlighted {
    position: relative;
}

.t24-nav>.t24-nav__item .t24-nav__link.has-submenu.highlighted:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #476462 transparent;
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -7px;
    bottom: 0;
}

.heroCarousel .slick-dots li {
    width: auto;
    height: auto;
    padding: 0 3px;
    background: transparent;
}

.heroCarousel .slick-dots li button,
.heroCarousel .slick-dots li button::before {
    height: 12px;
    width: 12px;
    border-color: #4a3144;
}

.heroCarousel .slick-dots li.slick-active button::before {
    background: #4a3144;
}

.heroCarousel .slick-dots li button:hover::before {
    background: #4a3144;
}

.heroCarousel .slick-next,
.heroCarousel .slick-prev {
    background: transparent;
}

.footer-payment-icons svg {
    fill: #fff !important;
}

.ourValuesWrapper:before,
.ourValuesWrapper:after {
    content: '';
    display: table;
}

.ourValuesWrapper:after {
    clear: both;
}

#responsiveTabsDemo .imgWrapper {
    max-width: 800px;
    width: 100%;
    max-height: 800px;
    height: 100%;
    overflow: hidden;
    float: left;
}

#responsiveTabsDemo .contentArea {
    float: left;
    padding: 0 80px;
    max-width: calc(100% - 800px);
    width: 100%;
}

#responsiveTabsDemo .contentArea li,
#responsiveTabsDemo .contentArea p {
    font-size: 18px;
    color: #2d2d2d;
    line-height: 30px;
}

#responsiveTabsDemo .contentArea li {
    margin-top: 30px;
    padding-right: 80px;
}

#responsiveTabsDemo .contentArea li:first-child {
    margin-top: 0;
}

#responsiveTabsDemo .contentArea h3 {
    font-weight: 700;
    margin-top: 0;
    color: #000;
}

#responsiveTabsDemo .contentArea h4 {
    font-weight: 700;
    margin: 10px 0;
    text-transform: uppercase;
}

#responsiveTabsDemo .contentArea>.list {
    padding-top: 25px;
}

#responsiveTabsDemo .contentArea .borderBottom {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none
}

.r-tabs .r-tabs-panel {
    display: none
}

.r-tabs .r-tabs-accordion-title {
    display: none
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block
}

.aboutUsWrapper h2 {
    text-align: center;
    margin: 65px 0 35px;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 700;
    color: #4c6665;
    letter-spacing: 0
}

#responsiveTabsDemo>ul {
    margin: 0 0 60px;
    text-align: center;
    font-size: 0
}

#responsiveTabsDemo>ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px
}

#responsiveTabsDemo>ul li a {
    display: block;
    font-size: 18px;
    color: #4a3144;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #f68124;
    padding: 10px;
    line-height: 18px;
    min-width: 170px;
    font-weight: 400;
    transition: all 0.5s ease 0s;
}

#responsiveTabsDemo>ul li:hover a,
#responsiveTabsDemo>ul li.r-tabs-state-active>a {
    background: #f68124;
    color: #fff
}

.home-instagram h2 {
    text-align: center;
    margin: 11px 0 20px;
}

.home-instagram h2 i {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
}

.home-instagram h2 span {
    font-weight: 700;
    margin-left: 10px;
}

.home-instagram .insta-item img {
    width: 100%;
}

.home-instagram .insta-item a {
    display: block;
    position: relative;
}

.home-instagram .insta-item a:before {
    content: '';
    background: url('https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/instagramhoverimg.png') no-repeat;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    top: 0;
    transition: all 0.5s ease 0s;
    background-size: cover;
}

.home-instagram .insta-item a:hover:before {
    width: 150px;
    height: 150px;
}

.type-default .body {
    padding-bottom: 0;
    margin-bottom: 0;
}

#ourStory,
#greenManufacturing {
    display: none;
}

#instafeed {
    margin-bottom: 0;
}

.footer-info-col .form-prefixPostfix .button {
    background: url(/product_images/uploaded_images/mountain_34.png) #f68124;
}

.previewCart .productView-image {
    display: inline-block;
    min-width: auto;
    min-height: auto;
}


/*02-05-2018*/

.new-arrivals,
.apparel {
    font-family: 'Rubik', sans-serif;
}

.new-arrivals .sellerBanner {
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/arrival-banner-n.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 600px;
    position: relative;
}

.apparel .sellerBanner {
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/apparel-banner-n.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 600px;
    position: relative;
}

.new-arrivals .sellerCategory .catHeading,
.apparel .sellerCategory .catHeading {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}

.new-arrivals .sellerBanner .innerContent p,
.apparel .sellerBanner .innerContent p {
    margin: 20px 0;
    font-size: 28px;
}

.new-arrivals .sellerBanner .innerContent h1,
.apparel .sellerBanner .innerContent h1 {
    font-size: 70px;
}

.catHeading.mobile {
    display: none;
}

.catHeading img {
    width: 250px;
    margin: 0 auto;
    display: block;
}

.new-arrivals .sellerCategory .catBox,
.apparel .sellerCategory .catBox,
.bestSellers .sellerCategory .catBox {
    width: 270px;
    margin: 40px 25px
}

li.navUser-item.navUser-item--cart {
    height: 40px;
}

li.navUser-item.navUser-item--cart>a {
    padding: 0 6px;
}
.heroCarousel-slide .heroCarousel-image{
    max-height: 52.85714rem;
}
@media (min-width: 801px) {
    .productView-image {
        min-height: auto;
        min-width: auto;
    }
    .previewCart .productView {
        width: 55%;
    }
    .blog-post-figure,
    .blog-post-body {
        width: 100% !important;
    }
}

@media(max-width:1440px) {
    .catHeading img {
        width: 220px;
    }
    .new-arrivals .sellerCategory .catBox,
    .apparel .sellerCategory .catBox,
    .bestSellers .sellerCategory .catBox {
        width: 235px;
        margin: 40px 15px;
    }
}

@media(min-width: 1440px) {
    .footer-info-col--right {
        position: absolute;
        right: 0;
        margin: auto;
    }
}

@media(max-width:1360px) {
    .catHeading img {
        width: 180px;
    }
    .new-arrivals .sellerCategory .catBox,
    .apparel .sellerCategory .catBox,
    .bestSellers .sellerCategory .catBox {
        width: 210px;
        margin: 40px 10px;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1439px) {
    #responsiveTabsDemo .imgWrapper {
        max-width: 600px;
    }
    #responsiveTabsDemo .contentArea {
        padding: 0 60px;
        max-width: calc(100% - 600px)
    }
}

@media(min-width: 1024px) {
    .t24-nav.t24-nav--effect-elegant .t24-nav__sub {
        background: #8fa8a0 !important;
        border-top: 1px solid #476462;
    }
    .t24-nav.t24-nav--effect-elegant .t24-nav__sub .col-xs-3 {
        position: relative;
    }
    .t24-nav.t24-nav--effect-elegant .t24-nav__sub .col-xs-3:first-child:before {
        content: none;
    }
    .t24-nav.t24-nav--effect-elegant .t24-nav__sub .col-xs-3::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 2px;
        height: 100%;
        background: url('../assets/img/separator.png') repeat-y;
    }
    .t24-nav .mega-menu h5 {
        margin: 0;
    }
    .t24-nav .t24-nav__item .mega-menu h5>.t24-nav__link {
        padding: 0 0 6px;
        position: relative;
    }
    .t24-nav .t24-nav__item .mega-menu h5 {
        position: relative;
    }
    .t24-nav .t24-nav__item .mega-menu h5:before {
        content: '';
        width: 30px;
        height: 2px;
        background: #476462;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .t24-nav .mega-menu ul {
        display: block;
        width: 100%;
    }
    .t24-nav .mega-menu ul:before,
    .t24-nav .mega-menu ul:after {
        content: '';
        display: table;
    }
    .t24-nav .mega-menu ul:after {
        clear: both
    }
    .t24-nav .mega-menu ul .Column {
        float: left;
        width: 50%;
    }
    .t24-nav .mega-menu ul li {
        width: 100%;
        padding-right: 15px;
        display: inline-block;
    }
    .t24-nav .mega-menu a {
        color: #fff !important;
        font-size: 12px;
        line-height: 28px;
        font-family: Montserrat, Arial, Helvetica, sans-serif;
    }
    .topcat .cattitle {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 20px;
    }
    .blog-section h2 {
        font-weight: 700;
    }
    .footer-payment-icons {
        float: right;
        margin: 18px 0;
    }
    .footer.copyRigthWrapper {
        border: none;
        background: #314544;
    }
    .footer.copyRigthWrapper .rightline2 .container {
        padding-top: 0;
        padding-bottom: 0;
    }
    .footer.copyRigthWrapper .leftline2,
    .footer.copyRigthWrapper .rightline2 {
        background: none;
    }
    .btnblg {
        margin: 62px auto 35px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    #responsiveTabsDemo .imgWrapper {
        max-width: 400px;
    }
    #responsiveTabsDemo .contentArea {
        padding: 0 40px;
        max-width: calc(100% - 400px)
    }
    .footer-info-col--right {
        float: left !important
    }
    .btmlogo {
        margin: 20px auto;
    }
    .topcat {
        width: 22%;
    }
}

@media screen and (min-width: 801px) and (max-width: 1023px) {
    .header {
        padding-top: 10px;
    }
    .header:after,
    .header:before {
        content: '';
        display: table;
    }
    .header:after {
        clear: both;
    }
    .header-logo {
        float: left;
        width: 36%;
        margin: 0;
    }
    .navPages-container {
        float: left;
        width: 100%;
        margin-top: 0;
    }
    .navUser {
        float: right;
        width: 64%;
    }
    li.navUser-item.navUser-item--cart {
        margin-top: 0 !important;
    }
    #responsiveTabsDemo>ul {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .navUser ul {
        margin: 0 !important;
    }
    .type-default .body {
        float: left;
        width: 100%;
        padding: 0;
    }
    .type-default .banners {
        float: left;
        width: 100%;
    }
    .heroCarousel {
        margin: 0 0 20px;
    }
    .topcat {
        width: 46%;
    }
    .btmlogo {
        margin: 20px auto;
    }
    .recommendedProduct .product {
        width: 50%;
    }
    .ourValuesWrapper {
        background: #f38034;
    }
    #responsiveTabsDemo .imgWrapper {
        max-width: 50%;
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    #responsiveTabsDemo .contentArea {
        max-width: 100%;
        padding: 15px 20px 0;
        background: #fff;
    }
    #responsiveTabsDemo .contentArea li {
        margin-top: 10px;
        padding-right: 20px;
    }
    .footer {
        width: 100%;
        float: left;
        border-top: 40px solid #f38034;
    }
    .footer-info-col {
        width: 100% !important;
    }
    .footer-info-col.footer-info-col--small {
        width: 50% !important;
    }
    .footer-payment-icons {
        margin: -6px 0 15px;
    }
    .footer-info-col--social .footer-info-heading {
        float: none !important;
        display: inline-block;
        vertical-align: middle;
    }
    .footer-info-col--social .socialLinks {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 800px) {
    #responsiveTabsDemo>ul {
        display: none;
    }
    .r-tabs .r-tabs-accordion-title {
        display: block;
        border-top: 1px solid #ddd;
    }
    .r-tabs-accordion-title a {
        display: block;
        background: #4a3144;
        color: #fff;
        padding: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 18px;
    }
    .footer-info-col--right {
        left: 0;
    }
    .navUser {
        float: right;
        width: 50px;
        position: static;
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
    .navUser ul {
        margin: 0;
        width: 100%;
    }
    li.navUser-item.navUser-item--cart {
        width: 100%;
        padding-left: 0;
        height: auto;
        float: left;
    }
    .navUser-item--cart .navUser-action {
        padding: 28px 0;
    }
    .leftline2 {
        padding-left: 88px !important;
    }
    .rightline2 {
        padding-right: 88px !important
    }
    .header-logo>a {
        padding: 0;
    }
    .header-logo-image {
        max-height: 100%;
    }
    .t24-nav .mega-menu h5 {
        margin-top: 0;
        position: relative;
    }
    .t24-nav .t24-nav__item .mega-menu h5:before {
        content: '';
        width: 30px;
        height: 2px;
        background: #f58023;
        position: absolute;
        bottom: 0;
        left: 10px;
    }
    .t24-nav .mega-menu h5+ul {
        padding-left: 1rem !important;
    }
    .header {
        position: relative;
    }
    body {
        padding-top: 0;
    }
}

@media screen and (max-width:767px) {
    .header {
        position: relative;
    }
    .type-default .body {
        padding-top: 0;
    }
    .header-logo>a {
        padding: 0;
    }
    .header-logo-image {
        max-height: 100%;
    }
    #responsiveTabsDemo>ul {
        display: none;
    }
    .r-tabs .r-tabs-accordion-title {
        display: block;
        border-top: 1px solid #ddd;
    }
    .r-tabs-accordion-title a {
        display: block;
        background: #4a3144;
        color: #fff;
        padding: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 18px;
    }
    #responsiveTabsDemo .contentArea {
        max-width: 100%;
        padding: 0 20px;
    }
    #responsiveTabsDemo .contentArea li {
        margin-top: 10px;
        padding-right: 20px;
    }
    .footer-info-col--right {
        margin: 10px 0 0 !important;
        position: static;
        width: 100% !important
    }
    .footer-payment-icons {
        margin: 0 0 10px;
    }
    .copyRigthWrapper .footer-info-heading {
        float: none !important;
        display: inline-block;
    }
    .copyRigthWrapper .socialLinks {
        display: inline-block;
        vertical-align: middle;
        margin-left: 15px;
    }
    .aboutUsWrapper h2 {
        margin: 40px 0 15px
    }
    .type-default .footer {
        border-top: none;
    }
    .t24-nav>.t24-nav__item .t24-nav__link.has-submenu.highlighted:after {
        content: none;
    }
    .recommendedProduct .product {
        width: 50%;
    }
    .ourValuesWrapper {
        background: #f38034;
    }
    #responsiveTabsDemo .imgWrapper {
        max-width: 50%;
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    #responsiveTabsDemo .contentArea {
        max-width: 100%;
        padding: 15px 20px 0;
        background: #fff;
    }
    .navUser {
        float: right;
        width: 50px;
        position: static;
        transform: none;
    }
    .navUser ul {
        margin: 0 !important;
        width: 100%;
    }
    li.navUser-item.navUser-item--cart {
        width: auto;
        padding-left: 0;
        padding-right: 16px;
        height: auto;
        float: right;
    }
    .navUser-item--cart .navUser-action {
        padding: 28px 0;
    }
    .leftline2 {
        padding-left: 88px !important;
    }
    .rightline2 {
        padding-right: 88px !important
    }
    .footer-info-col {
        width: 100% !important;
    }
    .footer-info-col.footer-info-col--small {
        width: 50% !important;
    }
    .t24-nav .mega-menu h5 {
        margin-top: 0;
        position: relative;
    }
    .t24-nav .t24-nav__item .mega-menu h5:before {
        content: '';
        width: 30px;
        height: 2px;
        background: #f58023;
        position: absolute;
        bottom: 0;
        left: 10px;
    }
    .t24-nav .mega-menu h5+ul {
        padding-left: 1rem !important;
    }
    .t24-nav .t24-nav__item .t24-nav__link.has-submenu {
        padding-right: 45px
    }
    li.navUser-item.navUser-item--cart {
        margin-top: 15px !important;
    }
}

@media screen and (max-width: 666px) {
    .aboutUsWrapper h2,
    .top-collection h2 {
        font-size: 30px
    }
}

@media screen and (max-width: 567px) {
    .home-instagram h2 span {
        display: block;
        margin-left: 0;
    }
    .footer-info-col.footer-info-col--small {
        width: 100% !important
    }
    .leftline2 {
        padding-left: 0 !important;
    }
    .rightline2 {
        padding-right: 0 !important
    }
}

@media screen and (max-width: 479px) {
    .copyRigthWrapper .footer-info-heading {
        font-size: 18px !important;
    }
    .footer-payment-icons .footer-payment-icon {
        width: 40px;
    }
    .aboutUsWrapper h2 {
        font-size: 25px;
    }
    .header-logo>a {
        padding: 11px 0;
    }
    .aboutUsWrapper h2,
    .top-collection h2 {
        font-size: 25px;
        line-height: 28px;
        margin-bottom: 0;
    }
    .aboutUsWrapper h2 {
        font-size: 25px;
        line-height: 32px;
        margin-bottom: 8px;
    }
    .footer .leftline2 {
        background-position: 10px
    }
}


/*13-03-2018*/

#frenchie-lander .cle_section-1 {
    background: url(//cdn2.bigcommerce.com/server300/86394/product_images/uploaded_images/img2-adult-tees-n.jpg) center center no-repeat;
    background-size: 100%;
    position: relative;
}

#frenchie-lander .cle_section-3 {
    background: url(//cdn2.bigcommerce.com/server300/86394/product_images/uploaded_images/img4-flow-tanks-n.jpg) center center no-repeat;
    background-size: 100%;
    position: relative;
}

@media(max-width:1441px) {
    .protectPage {
        background-position: center 12%;
    }
    .middleSection {
        padding: 400px 0 50px;
    }
}

@media (max-width:1360px) {
    .t24-nav .t24-nav__item .t24-nav__link {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {
    .new-arrivals .sellerCategory .catBox,
    .apparel .sellerCategory .catBox,
    .bestSellers .sellerCategory .catBox {
        width: 180px;
        margin: 40px 10px;
    }
    .catHeading img {
        width: 160px;
    }
    .protectPage {
        background-position: center -25%;
    }
    .middleSection {
        padding: 350px 0 50px;
    }
    .imglist li .mobileContent {
        padding: 70px 0;
    }
    .mobileContent h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .modal .productView {
        display: inline-block !important;
    }
}

@media (max-width: 1080px) {
    .previewCart .productView-details {
        width: 40%;
        -webkit-transform: translateX(-1%);
        -moz-transform: translateX(-1%);
        transform: translateX(-1%);
    }
    .form-bg-1,
    .form-bg-2 {
        padding: 150px 0;
    }
}

@media(max-width:1025px) {
    .protectPage {
        background-position: center 0;
    }
    .middleSection {
        padding: 200px 0 50px;
    }
    .new-arrivals .sellerCategory .catBox,
    .apparel .sellerCategory .catBox,
    .bestSellers .sellerCategory .catBox {
        width: 30.3%;
        margin: 40px 10px;
    }
    .header .header-logo {
        margin-top: -50px;
    }
}

@media (max-width: 992px) {
    .t24-nav .t24-nav__item .t24-nav__link {
        padding: 12px 10px;
        font-size: 14px;
    }
    .category-fits .HolidayItems,
    .category-outlet .HolidayItems {
        margin: 20px 20px 0;
        width: 85%;
        height: auto;
        padding: 20px 0px;
    }
    .category-outlet .HolidayItems:last-child {
        margin-bottom: 25px;
    }
    .category-fits .HolidayItems h4 {
        display: inline-block;
        width: 30%;
        vertical-align: middle;
        margin: 0;
    }
    .category-outlet .HolidayItems h4 {
        margin-bottom: 20px;
    }
    .category-fits .HolidayItems .RedBtn,
    .category-outlet .HolidayItems .OrangeBtn {
        position: relative;
        bottom: 0;
        display: inline-block;
        vertical-align: middle;
    }
    .actionBar {
        margin: 1.5rem 0;
    }
    .intro,
    .thank_you,
    .form-bg-1,
    .form-bg-2 {
        background-size: 135%;
    }
    .button-1,
    .button-2 {
        width: 50%;
    }
    .button-1 a,
    .button-2 a {
        padding: 0 20px;
        font-size: 18px;
    }
    .button-1 button,
    .button-2 button {
        font-size: 18px;
    }
    .blog-post-body {
        padding-left: 15px;
    }
    .protectPage .imglist li {
        width: 45%;
    }
    .protectPage .imglist li.lastImg {
        width: 90%;
        margin: 0 auto 20px;
    }
}

@media (max-width: 800px) {
    .previewCart .productView-details {
        width: 100%;
    }
    .blog-post-figure,
    .blog-post-body {
        width: 100%;
    }
    .pagination.active .pagination-list {
        text-align: center;
    }
    .protectPage {
        background: #55221f url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/protectmobile-bg.jpg) no-repeat;
        background-size: contain;
        padding: 40px 0;
        background-position: top center;
    }
    .middleSection {
        padding: 350px 0 50px;
    }
    .topSection p,
    .protectPage .imglist li.lastImg {
        display: none;
    }
    .imglist li .mobileContent {
        opacity: 1;
        position: initial;
        background: transparent;
        padding: 0;
    }
    .mobileContent .btnMobile {
        background: transparent;
        font-weight: bold;
        font-size: 24px;
        margin: 0;
        text-decoration: underline;
    }
    .imglist li .mobileContent h2 {
        text-transform: capitalize;
        letter-spacing: 0.5px;
        font-size: 20px;
        margin: 10px 0 0;
    }
    .lastSection .mobileContent,
    .lastSection .btnMobile {
        display: block;
    }
    .protectPage .imglist li {
        width: 43%;
        margin: 0 20px 40px;
    }
    .lastSection h4 {
        text-transform: capitalize;
        font-size: 24px;
        line-height: 31px;
        margin-bottom: 20px;
    }
    .lastSection>h4 {
        text-transform: uppercase;
        font-size: 28px;
        color: #f58025;
    }
    .protectPage .topSection a,
    .lastSection .btnMobile {
        padding: 16px 0;
        width: 300px;
    }
    .lastSection .btnMobile {
        margin: 20px auto 0;
        border-radius: 3px;
        display: inline-block;
    }
    .lastSection h3 {
        font-size: 37px;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 50px 0;
        line-height: 50px;
    }
    .imglist li .links {
        display: none;
    }
    .catHeading.mobile {
        display: block;
    }
    .catHeading.desktop {
        display: none;
    }
    .apparel .sellerCategory .catHeading br,
    .bestSellers .sellerCategory .catHeading br {
        display: none;
    }
    .new-arrivals .sellerCategory .catHeading {
        min-height: 70px;
        line-height: 1.2;
        font-weight: 700;
    }
    .catBox:first-child .catHeading img {
        width: 150px;
    }
    .catBox:nth-child(2) .catHeading img {
        margin-top: 10px;
    }
    .new-arrivals .sellerCategory .catBox,
    .apparel .sellerCategory .catBox,
    .bestSellers .sellerCategory .catBox {
        width: 100%;
        margin: 20px auto;
    }
    .new-arrivals .sellerBanner .innerContent p,
    .apparel .sellerBanner .innerContent p {
        font-size: 20px;
    }
    .new-arrivals .sellerBanner .innerContent h1,
    .apparel .sellerBanner .innerContent h1,
    .bestSellers .sellerBanner .innerContent h1 {
        font-size: 44px;
    }
    .new-arrivals .sellerCategory .catHeading,
    .apparel .sellerCategory .catHeading,
    .bestSellers .sellerCategory .catHeading {
        font-size: 28px;
    }
    .header .header-logo {
        margin-top: 0;
    }
}

@media (max-width:768px) {
    .category-fits .HolidayItems .RedBtn,
    .category-fits .HolidayItems .OrangeBtn {
        padding: 6px 15px;
        width: 130px;
    }
    .jotform-form {
        width: 70%;
    }
    .thank_you {
        min-height: 700px;
    }
    body {
        -webkit-overflow-scrolling: touch;
    }
    .intro,
    .thank_you,
    .form-bg-1,
    .form-bg-2 {
        background-size: 160%;
    }
    .blog-post-figure,
    .blog-post-body {
        width: 100% !important;
    }
}

@media (max-width:640px) {
    .button-1,
    .button-2 {
        width: 70%;
    }
    .intro span {
        margin: 10px 0;
    }
    .thank_you h4 {
        font-size: 18px;
    }
    .intro h2,
    .intro h4 {
        width: 70%;
        margin: 10px auto;
    }
    .protectPage .topSection img {
        width: 100%;
    }
    .protectPage .imglist li {
        width: 45%;
        margin: 0 11px 30px;
    }
    .imglist li .mobileContent h2 {
        font-size: 16px;
    }
    .mobileContent .btnMobile {
        font-size: 18px;
    }
    .lastSection h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .lastSection h3 {
        font-size: 28px;
        margin: 30px 0;
        line-height: 30px;
    }
    .lastSection>h4 {
        font-size: 22px;
    }
}

@media (max-width: 480px) {
    .category-fits .HolidayItems h4 {
        font-size: 12px;
        width: 40%;
        margin-bottom: 1px;
    }
    .intro {
        background-size: 170%;
    }
    .intro p {
        font-size: 15px;
        padding: 10px 0;
    }
    .category-fits .HolidayItems .RedBtn,
    .category-fits .HolidayItems .OrangeBtn {
        width: 115px;
        font-size: 12px;
    }
    .intro span {
        margin: 5px 0;
    }
    .button-1,
    .button-2 {
        width: 85%;
        height: 60px;
    }
    .button-1 a,
    .button-2 a {
        padding: 0 30px;
    }
    .intro h2,
    .thank_you h2 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 15px;
    }
    .intro h4 {
        font-size: 16px;
    }
    .thank_you h4 {
        font-size: 16px;
        margin: 0 auto;
        width: 70%;
    }
    .thank_you {
        min-height: 500px;
        padding: 60px 0;
    }
    .jotform-form {
        width: 100%;
    }
    .jotform-form .button-1,
    .jotform-form .button-2 {
        height: 70px;
    }
    .form-bg-1,
    .form-bg-2 {
        padding: 70px 0;
    }
    .jotform-form .button-1 button,
    .jotform-form .button-2 button {
        \ padding: 20px;
    }
    .jotform-form h2 {
        font-size: 24px;
    }
    .protectPage .topSection h1 {
        font-size: 20px;
    }
    .protectPage .imglist li {
        width: 100%;
        margin: 0 auto 30px;
    }
    .middleSection {
        padding: 50px 0 0;
    }
    .lastSection h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .lastSection h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .lastSection>h4 {
        font-size: 18px;
    }
    .new-arrivals .sellerBanner,
    .apparel .sellerBanner {
        min-height: 450px;
    }
    .new-arrivals .sellerCategory .catHeading,
    .apparel .sellerCategory .catHeading,
    .bestSellers .sellerCategory .catHeading {
        font-size: 20px;
    }
}

@media (max-width: 360px) {
    .button-1 a,
    .button-2 a {
        padding: 0 15px;
        font-size: 16px;
    }
    .button-1 button,
    .button-2 button {
        font-size: 16px;
    }
    .thank_you {
        min-height: 420px;
    }
    .lastSection h4 {
        font-size: 14px;
    }
    .lastSection h3 {
        font-size: 18px;
    }
    .protectPage .topSection a,
    .lastSection .btnMobile {
        width: 280px;
        margin: 10px auto;
    }
}


/* 1/12/2017 */

#tab-similar .productCarousel {
    margin: 0;
}

.top-banners {
    background-color: #4c3144;
    padding: .78571rem 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

@media (max-width: 481px) {
    .yotpo.yotpo-main-widget {
        padding: 0 13px;
    }
}

.page-content.page-content--centered {
    padding: 0px;
    width: 100%;
}

@media (min-width: 801px) {
    .page-content--centered {
        padding: 0px;
        width: 100%;
    }
}

.t24-icon {
    width: auto !important;
}